---
ml:
  about:
    contact_missing: സജ്ജമാക്കിയിട്ടില്ല
    contact_unavailable: ലഭ്യമല്ല
  accounts:
    followers:
      one: പിന്തുടരാളി
      other: പിന്തുടരുന്നവർ
    following: പിന്തുടരുന്നു
    last_active: അവസാനം സജീവമായിരുന്നത്
    link_verified_on: സന്ധിയുടെ ഉടമസ്ഥാവസ്‌കാശം %{date} ൽ പരിശോധിക്കപ്പെട്ടു
    nothing_here: ഇവിടെ ഒന്നുമില്ല!
    posts_tab_heading: ടൂട്ടുകൾ
  admin:
    account_moderation_notes:
      create: ഒരു കുറിപ്പു് വിടുക
    accounts:
      add_email_domain_block: ഈ ഇ-തപാൽ മേഖല തടസ്സപെടുത്തുക
      approve: അംഗീകരിക്കുക
      are_you_sure: നിങ്ങൾക്ക് ഉറപ്പാണോ?
      avatar: അവതാർ
      by_domain: മേഖല
      change_email:
        changed_msg: ഇ-തപാൽ ശരിയായിട്ടു് മാറ്റീ!
        current_email: ഇപ്പോഴത്തെ ഇലക്ട്രോണിക് കത്തിന്റെ മേൽവിലാസം
        label: മാറിയ ഇലക്ട്രോണിക് കത്തിന്റെ മേൽവിലാസം
        new_email: പുതിയ ഇലക്ട്രോണിക് കത്ത്
        submit: ഇലക്ട്രോണിക് കത്ത് മേൽവിലാസം മാറ്റുക
        title: "%{username} ന്റെ ഇലക്ട്രോണിക് കത്ത് മേൽവിലാസം മാറ്റുക"
      confirm: നിജപ്പെടുത്തുക
      confirmed: നിജപ്പെടുത്തി
      confirming: സ്ഥിരീകരിക്കുന്നു
      custom: സ്വന്തമായ ഭേദഗതി
      delete: ഡാറ്റ ഇല്ലാതാക്കുക
      deleted: മായിച്ചു
      demote: തരം താഴ്ത്തുക
      disable: പ്രവര്‍ത്തന രഹിതമാക്കുക
      disable_two_factor_authentication: ദ്വിഘടക നിർണ്ണയീകരണം പ്രവർത്തന രഹിതമാക്കുക
      disabled: പ്രവർത്തന രഹിതമാക്കപ്പെട്ടിരിക്കുന്നു
      display_name: കാണപ്പെടുന്ന നാമം
      domain: മേഖല
      edit: തിരുത്തുക
      email: ഇമെയിൽ
      email_status: ഇ-തപാൽ അവസ്ഥ
      header: തലക്കെട്ട്
      inbox_url: ഇ-തപാല്പെട്ടി വിലാസം
      joined: ജോയിൻ ചെയ്‌തിരിക്കുന്നു
      location:
        all: എല്ലാം
        local: പ്രാദേശികം
        title: സ്ഥലം
      login_status: ലോഗിൻ അവസ്ഥ
      moderation:
        active: സജീവമാണ്
        all: എല്ലാം
        suspended: താൽക്കാലികമായി നിർത്തി
        title: മധ്യസ്ഥന്‍
      protocol: പെരുമാറ്റച്ചട്ടം
      public: പൊതുവു്
      remove_header: തലക്കെട്ടു് മാറ്റുക
      resend_confirmation:
        send: ഉറപ്പിക്കൽ-വിലാസം വീണ്ടും അയക്കുക
      reset: പുനഃക്രമീകരിക്കുക
      reset_password: പാസ്‌വേഡ് പുനഃക്രമീകരിക്കുക
      search: തിരയുക
      security: സുരക്ഷ
      security_measures:
        only_password: രഹസ്യവാക്ക് മാത്രം
      silence: അതിർ
      title: അക്കൗണ്ടുകൾ
      unconfirmed_email: സ്ഥിരീകരിക്കാത്ത ഇമെയിൽ
      username: ഉപയോക്തൃനാമം
      web: വെബ്
    action_logs:
      action_types:
        confirm_user: ഉപയോക്താവിനെ സ്ഥിരീകരിക്കുക
        remove_avatar_user: അവതാർ നീക്കംചെയ്യുക
        reset_password_user: പാസ്‌വേഡ് പുനഃക്രമീകരിക്കുക
    custom_emojis:
      copy: പകര്‍ത്തുക
      create_new_category: പുതിയ വിഭാഗം സൃഷ്ടിക്കുക
      delete: ഇല്ലാതാക്കുക
      emoji: ഇമോജി
    dashboard:
      title: ഡാഷ്ബോർഡ്
    email_domain_blocks:
      add_new: പുതിയത് ചേര്‍ക്കുക
      delete: ഇല്ലാതാക്കുക
      domain: ഡൊമൈന്‍
      new:
        create: ഡൊമൈൻ ചേര്‍ക്കുക
    invites:
      filter:
        all: എല്ലാം
  filters:
    contexts:
      notifications: അറിയിപ്പുകൾ
  generic:
    all: എല്ലാം
  notification_mailer:
    follow:
      body: "%{name} ഇപ്പോൾ നിങ്ങളെ പിന്തുടരുന്നു!"
      subject: "%{name} ഇപ്പോൾ നിങ്ങളെ പിന്തുടരുന്നു"
  relationships:
    following: പിന്തുടരുന്നു
